Subject: [liaison6c] Policy Issues relating to IDN at the top-level
From: "[email-masked]" <[email-masked]>
To: liaison6c <[email-masked]>
Date: Mon, 29 May 2006 17:30:29 +0200

[To: ga[at]gnso.icann.org; announce[at]gnso.icann.org]
[To: liaison6c[at]gnso.icann.org; council[at]gnso.icann.org]

http://gnso.icann.org/issues/idn-tlds/issues-report-28may06.htm
  (What is RSS?)

Policy Issues relating to IDN at the top-level - Preliminary Issues Report

On request from the GNSO Council, ICANN staff has prepared a preliminary 
Issues Report that sets out policy issues involved with the proposed 
introduction of IDNs into the root zone of the DNS. The GNSO Council has 
followed the report's recommendation to establish a joint working group 
in coordination with the ccNSO to analyze, prioritize, and select issues 
for further policy development.

Comments on the report can be posted to [email-masked]
and viewed at http://forum.icann.org/lists/idn-tlds-comments.

-- 
Glen de Saint Géry
GNSO Secretariat - ICANN
gnso.secretariat[at]gnso.icann.org
http://gnso.icann.org